- DLL: bin/bunnerfly_NTMC.dll
  Name: NTMC
  Version: 1.0.2
  Dependencies:
    - Name: AdamsAddons
      Version: 1.15.01
    - Name: AltSidesHelper
      Version: 1.7.1
    - Name: Aqua
      Version: 1.2.3
    - Name: AurorasHelper
      Version: 0.12.6
    - Name: BounceHelper
      Version: 1.14.0
    - Name: BrokemiaHelper
      Version: 1.8.5
    - Name: CanyonHelper
      Version: 1.1.6
    - Name: CherryHelper
      Version: 1.8.2
    - Name: ChroniaHelper
      Version: 1.49.25
    - Name: ChronoHelper
      Version: 1.2.9
    - Name: CollabUtils2
      Version: 1.13.0
    - Name: CommunalHelper
      Version: 1.25.2
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.17.2
    - Name: DBBHelper
      Version: 1.1.1
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: EeveeHelper
      Version: 1.12.5
    - Name: EmHelper
      Version: 1.3.0
    - Name: ExtendedCameraDynamics
      Version: 1.1.2
    - Name: ExtendedVariantMode
      Version: 0.48.2
    - Name: FactoryHelper
      Version: 1.4.1
    - Name: FemtoHelper
      Version: 1.15.13
    - Name: FlaglinesAndSuch
      Version: 1.6.67
    - Name: FrostHelper
      Version: 1.78.1
    - Name: GalacticaHelper
      Version: 1.2.0
    - Name: GameHelper
      Version: 1.11.1
    - Name: GlassHelper
      Version: 1.0.2
    - Name: GravityHelper
      Version: 1.2.24
    - Name: GrogsGarage
      Version: 1.0.4
    - Name: HabitatHelper
      Version: 0.1.1
    - Name: HamburgerHelper
      Version: 0.1.11
    - Name: JackalHelper
      Version: 1.7.6
    - Name: JungleHelper
      Version: 1.4.8
    - Name: LuckyHelper
      Version: 0.31.2
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: LylyraHelper
      Version: 1.3.27
    - Name: MaxHelpingHand
      Version: 1.39.19
    - Name: MintChocolateHelper
      Version: 0.3.4
    - Name: MoreDasheline
      Version: 1.7.1
    - Name: NerdHelper
      Version: 1.6.3
    - Name: OutbackHelper
      Version: 1.7.3
    - Name: OzmasOddities
      Version: 0.6.5
    - Name: PandorasBox
      Version: 1.0.49
    - Name: ProgHelper
      Version: 1.5.2
    - Name: SSMHelper
      Version: 1.2.15
    - Name: Sardine7
      Version: 1.2.0
    - Name: ShrimpHelper
      Version: 1.2.5
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: SorbetHelper
      Version: 1.9.1
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: StyleMaskHelper
      Version: 1.4.0
    - Name: VidPlayer
      Version: 0.5.2
    - Name: Vithelpery
      Version: 1.0.2
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19
    - Name: XaphanHelper
      Version: 1.0.78
    - Name: aonHelper
      Version: 0.17.4
    - Name: auspicioushelper
      Version: 0.4.1.1
    - Name: bitsbolts
      Version: 1.4.8